ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d7d300e0-06a6-42ca-84be-bacc7b5c3707"
    Код: "000777761"
    UIDСценария: "0831fb99-a309-4a22-b17a-3184e81965ea"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я включаю интерфейс версии 8.5 Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я включаю интерфейс версии 8.5"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

